[Startup]
AppName=eNDeSS Professional
ProductGUID=5945AEF7-80E4-44F1-98FD-0AE85B0C4930
CompanyName=NITGEN
CompanyURL=http://www.NITGEN.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0009
key1=0x0011
key2=0x0012
